Subject: Re: Win32 Online Documentation -- Revisited
From: [email-masked] (Paul Garceau)

21 Nov 1997 13:34:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

On 19 Nov 97 at 7:16, the Illustrious Weiqi Gao wrote:

> Paul Garceau wrote:
> > 
> >         I've found the msdn reference library (Win32) and have
> > been accessing it.  It is very impressive and nicely layed out, MS.
> > 
> >         To access anything using the Java VM that is the basis of the MSDN
> > library takes a very long time (average of 10 minutes per link) for
> > download and display of the information available (complete Win32
> > documentation it appears).
> > 
> >         I've known this was available for level 1 MSDN members (a free MSDN
> > membership w/access to the MSDN library after MSDN registration).
> > 
> >         Does anyone know where I might find downloadable documentation (one big
> > chunk or as part of some other currently available distribution) on the
> > net which is similar in scope and depth to the MSDN Win32 documentation?
> 
> How much effort are you willing to put in just to save $500?

	I appreciate the consideration.  Even so, I don't need the complete 1GB 
that you are referencing...I sincerely doubt that a list of what the calls 
do and nothing more than their syntax is going to be that large.

	Now, if you are talking about complete documentation then given the fact 
that MS is lousy about their  so-called "documentation" of the Win32 API 
and that many magazines are making their living off of a "lack of Win32 
API documentation", I would be inclined to disagree with this assessment.

>  Do you
> realize you are trying to download more than 1GB of information in "one
> big chunk"?  I'd say give Microsoft the $500 and save yourself a lot of
> trouble.

	I sincerely hope that MS appreciates your business.

	Peace,

		Paul G.

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".